docs

# UnpinChatMessage

data class UnpinChatMessage (val chatId: ChatIdentifier , val messageId: MessageIdentifier ? = null) : ChatRequest, SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

UnpinChatMessage
Link copied to clipboard
fun UnpinChatMessage (chatId: ChatIdentifier , messageId: MessageIdentifier ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
messageId
Link copied to clipboard
val messageId : MessageIdentifier ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard